/*********************** SCROLLERS ***********************/
.root 		{
		position:relative;
		height:			230px;
		width:			489px;
		margin: 		0px 0px 0px 0px;
		/*background: url(bgScroll.gif) no-repeat;*/
		}
.root p 	{
		margin:			0px 0px 0px 0px;
		}
.thumb 		{
		position:		absolute;
		width:			15px;
		left: 			10px;
		}
.up, .dn 	{
		position:		absolute;
		left: 			10px;
		}
.up a, .up a img, .dn a, .dn a img, .thumb a , .thumb a img{
		border:			0;
		}
.scrollContainer { 
		position:		absolute; 
		left:			2px; 
		top:			5px; 
		width:			460px; 
		height:			230px; 
		clip:           rect('20', '500', '500', '20');
		overflow:		auto;
		font-family:	Arial, Helvetica, sans-serif;
		font-size: 		14px;
		}
.scrollContent { 
		position:		absolute; 
		left:			0px; 
		top:			0px; 
		width:			420px;
		}
